.page {
	background: url("../images/index/index-bg_ks-52w.jpg") no-repeat center 70px;
	background: none;
}
#index .main {
	width: 100%;
	padding: 0px 0px 13px;
	border: none;
	border-top: 1px solid #ccc;
}
#index .main h2 {
	margin: 13px 0px 8px;
	padding: 0 13px 10px;
	color: #333;
	font-size: 124%;
}
#index .releaseList {
	margin: 0px 0px 30px;
	padding: 0px;
	overflow: hidden;
	height: 150px;
}
.releaseList ul {
}
.releaseList li {
	vertical-align: top;
	display: inline-block;
	width: 225px;
	margin: 0px 13px 20px 0px;
	font-size: 124%;
	color: #000;
	overflow: hidden;
	zoom: 1;
}
.releaseList li:nth-of-type(4n) {
	margin-right: 0;
}
.releaseList a {
	display: block;
width: 180px;
	margin-bottom: 8px;
	border: 8px solid #000;
}
.releaseList a:hover {
	border: 8px solid #252525;
}
.releaseList strong {
	font-weight: bold;
}
.releaseList .newType {
	font-size: 12px;
	font-weight: bold;
	color: #e3911c;
	margin-left: 10px;
}
.releaseList p {
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 0px;
	color: #333;
	font-size: 12px;
	line-height: 1.4;
}


.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background-color: #f0f0f0;
}
.vscrollerbar {
width: 8px;
background-color: #555;
}
.hscrollerbase {
height: 10px;

}
.hscrollerbar {
height: 8px;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}

.side {
	width: 478px;
	padding-top: 230px;
}
.ioft_nominate img {
	margin-bottom: 5px;
}


.infobox {
	clear: both;
	float: none;
	padding: 10px;
	overflow: hidden;
	border-top: 1px solid #ddd;
}
.information {
 float: left;
 width: 470px;
 border-right: 1px solid #ddd;
}
.information.pickup {
	width: 469px;
	border-right: none;
}
.headtitle {
	padding: 8px 13px;
	color: #000;
	letter-spacing: 1px;
	font-size: 19px !important;
	font-family: "Garamond","Times New Roman",Times,serif !important;
}
.information h2 {
	margin-top: 3px;
	margin-bottom: 10px;
}
.information dl {
	margin: 0px 13px;
}
.information dt {
	float: left;
	clear: both;
	width: 80px;
	color: #666;
	margin-bottom: 8px;
	padding-top: 2px;
}
.information dd {
	margin-bottom: 8px;
	line-height: 1.3;
}
.information dd a {
	color: #252525;
	text-decoration: none;
}
.information dd a:hover {
	text-decoration: underline;
}



#award {
	clear: both;
	margin-bottom: 30px;
	padding-top: 13px;
	border-top: 1px solid #ccc;
}
#award h2 {
	margin-bottom: 10px;
}
#award .ioft_nominate a {
	display: inline-block;
	margin-bottom: -8px;
}
.information dd {
	overflow: hidden;
}